{
	"name": "form/nc/report/nc-report/delivery-reliability/arr.json",
	"report_type": [
		{ "show": "Sales delivery reliability", "value": "delivery-sales" },
		{ "show": "Purchase delivery reliability", "value": "delivery-purchase" }
	]
}
